lua-vips 1.1-4

A fast image processing library with low memory needs.

Version 1.1-4 of lua-vips was uploaded 3 years ago. For lua >= 5.1

Available Downloads